<?php

return [
	'home' => 'geral',
	'atleta' => 'atleta',
	'atletas' => 'atletas',
	'clube' => 'clube',
	'clubes' => 'clubes',
	'pessoa' => 'pessoa',
	'pessoas' => 'pessoas',
	'lancamento' => 'lançamento',
	'lancamentos' => 'lançamentos',
	'recibo' => 'recibo',
	'recibos' => 'recibos',
	'evento' => 'evento',
	'eventos' => 'eventos',
	'eventoItem' => 'item de evento',
	'eventoItens' => 'itens de evento',
	'modalidade' => 'modalidade',
	'modalidades' => 'modalidades',
	'conta' => 'conta',
	'contas' => 'contas',
	'planoConta' => 'plano de contas',
	'planoContas' => 'plano de contas',
	'formaPagamento' => 'forma de pagamento',
	'formaPagamentos' => 'formas de pagamento',
	'cliente' => 'cliente',
	'clientes' => 'clientes',
	'relatório' => 'relatório',
	'relatórios' => 'relatórios',
	'segurança' => 'segurança',
	'usuário' => 'usuário',
	'usuários' => 'usuários',
	'permissão' => 'permissão',
	'permissões' => 'permissões',
];
